Endbenutzer-Lizenzvertrag (End-User Licence Agreement, EULA)

Wichtig! Lesen Sie die nachstehenden Bedingungen sorgfältig durch, bevor Sie das Produkt installieren, kopieren oder verwenden. Indem Sie das Produkt installieren, kopieren oder verwenden, erklären Sie sich mit diesen Bedingungen einverstanden. Dieser ABBYY-Endbenutzer-Lizenzvertrag ("EULA") ist ein rechtsgültiger Vertrag zwischen Ihnen, dem Endanwender der in diesem Dokument gewährten Rechte (im Folgenden als "SIE" bezeichnet), und ABBYY Software House (im Folgenden als "ABBYY" bezeichnet), dem Eigentümer des Urheberrechts der mit diesem Lizenzvertrag mitgelieferten Software (im Folgenden "SOFTWARE") inklusive sämtlicher Datenträger, Druckmaterial und der urheberrechtlich geschützten "Online-Dokumentation" (elektronische Dokumentation). Indem SIE die SOFTWARE installieren, kopieren oder anderweitig nutzen, erklären SIE sich mit den Bedingungen des EULA einverstanden. Wenn SIE den Bedingungen dieses EULA nicht zustimmen, installieren SIE die SOFTWARE nicht und verwenden SIE sie nicht. SIE erhalten den vollen Kaufpreis erstattet, wenn SIE:

(i) die SOFTWARE nicht verwenden und

(ii) geben SIE die SOFTWARE, inklusive der ganzen oben genannten Dokumentation, Datenträger und Verpackung mit dem Kaufbeleg dort zurück, wo SIE die SOFTWARE gekauft haben. Es gelten die gesetzlichen Bestimmungen des Landes und das Rückgaberecht des Händlers, bei dem SIE die SOFTWARE gekauft haben.

1. Lizenzgewährung

1.1 ABBYY gewährt IHNEN, dem Endanwender, eine nicht exklusive Lizenz zur Verwendung der SOFTWARE.

1.2 Alle im Folgenden angeführten Bedingungen beziehen sich sowohl auf die SOFTWARE als Ganzes als auch auf alle ihre Einzelkomponenten.

2. Lizenz

2.1 ABBYY Software House legt dar, gewährleistet und garantiert, dass es alle Rechte, Befugnisse, gesetzliche Befähigungen, Möglichkeiten und Berechtigung zur Lizenzierung und Vertrieb der SOFTWARE hat, inklusive aller Bilder, Fotos, Animationen, Audio-Video Komponenten, Musik, Texte und "Applets" auf der Software sowie das gedruckte Begleitmaterial und alle Kopien der SOFTWARE.

2.2 Die SOFTWARE beinhaltet wertvolle Geschäftsgeheimnisse und vertrauliche Informationen von ABBYY und ist durch (einschließlich aber nicht beschränkt auf) das Urheberrechtsgesetz der USA, internationale Verträge und die in dem Bestimmungsland geltenden Gesetze urheberrechtlich geschützt. Jegliche Verwendung der SOFTWARE außerhalb oder gegen die Bestimmungen dieser EULA stellen eine Verletzung der geistigen Eigentumsrechte von ABBYY dar und können einen Widerruf aller Gebrauchsrechte der SOFTWARE bedeuten, die IHNEN durch diese EULA gewährt werden.

2.3 SIE dьrfen dieses EULA und das SOFTWARE PRODUKT einmalig und permanent nur einem einzigen Endbenutzer direkt ьbertragen. Dieser Transfer muss alle Bestandteile der SOFTWARE (inklusive aller

Komponententeile, aller Medien und gedruckten Materialien) und alle Upgrades enthalten. Ein derartiger Transfer darf nicht durch Verschickung oder auf einem anderen indirekten Weg erfolgen. Der Empfдnger muss den Bedingungen dieses EULA zustimmen und darf dieses EULA und die SOFTWARE nicht erneut ьbertragen. Bei einem solchen Transfer mьssen SIE die SOFTWARE von ihrem Rechner oder von ihrem lokalen Netzwerk deinstallieren.

3. Verwenden der SOFTWARE

3.1 Wenn SIE eine Kopie der SOFTWARE “ABBYY FineReader 7.0 Professional” haben, kцnnen SIE die SOFTWARE nur an einem Computer gleichzeitig benutzen. SIE dьrfen die SOFTWARE nicht auf mehreren Computern gleichzeitig verwenden.

3.2 Wenn SIE eine Kopie der SOFTWARE “ABBYY FineReader 7.0 Corporate Edition” haben, kцnnen SIE sie in Ihrem Netzwerk verwenden. SIE kцnnen die SOFTWARE auf Ihrem Netzwerk Server installieren und eine Kopie der SOFTWARE gleichzeitig nur auf einem Computer verwenden. Wenn SIE ihre Kopie der SOFTWARE gleichzeitig an mehreren Computern benutzen wollen, brauchen SIE eine extra Genehmigung von ABBYY. SIE kцnnen die SOFTWARE auch wie unter Abschnitt 3.1 dieses Endbenutzer-Lizenzvertrags beschrieben verwenden.

4. Tragbarer Computer

4.1 Zusätzlich zu Ihrem PC können SIE die SOFTWARE auch auf Ihrem tragbaren Computer installieren, vorausgesetzt, dass die SOFTWARE nicht gleichzeitig auf Ihrem PC verwendet wird.

5. SOFTWARE auf zwei Datenträgern

5.1 SIE können die SOFTWARE auf mehr als einem Medium erhalten, z.B. als Download aus dem Internet. Unabhängig davon, haben SIE gemäß Abschnitt 3 dieses Endbenutzer-Lizenzvertrags nur für eine Kopie der SOFTWARE eine Lizenz.

6. Datenbanken des Endbenutzers

6.1 SIE dürfen zusätzlich zu den in der SOFTWARE enthaltenen eigene Datenbanken erstellen, sofern die SOFTWARE dies ermöglicht.

7. Weiterverteilung der SOFTWARE

7.1 Jegliche Weiterverteilung der Software ist strengstens untersagt. Weiterverteilung schließt ein: das Einräumen von Zugriff darauf durch Dritte sowie den Verkauf (Ausnahmen werden in Abschnitt 2.3 beschrieben), die Vermietung, das Verleasen oder den Verleih der SOFTWARE.

8. Beschränkungen

SIE dürfen die folgenden Handlungen weder selbst durchführen noch die Durchführung dieser Handlungen anderen Personen ermöglichen:

8.1 Die SOFTWARE (Anwendungen, Datenbanken und andere SOFTWARE-Komponenten) disassemblieren oder dekompilieren (d.h., den Quellcode des Objektcodes ermitteln) bzw. dies nur in dem durch das geltende Recht ausdrücklich festgelegten, zulässigen Rahmen tun.

8.2 Andere als in der SOFTWARE vorgesehene und in der Dokumentation beschriebene Änderungen am Objektcode von Anwendungen und Datenbanken vornehmen.

8.3 Rechte, die IHNEN in diesem EULA oder im Zusammenhang mit der SOFTWARE gewährt werden, an Dritte übertragen.

8.4 Einer Person, die keine Nutzungsrechte an der SOFTWARE hat und die mit IHNEN in einem System mit mehreren Benutzern arbeitet, die Verwendung der SOFTWARE ermöglichen.

9. Supportleistungen

9.1 ABBYY bietet möglicherweise Supportleistungen im Zusammenhang mit der SOFTWARE ("Supportleistungen") an. Alle lizenzierten Benutzer der aktuellen Version und früherer Versionen der Anwendung haben Anspruch auf kostenlosen technischen Support.

9.2 Supportleistungen werden entsprechend den im Benutzerhandbuch, der „Online-Dokumentation oder in anderen von ABBYY zur Verfügung gestellten Materialien genannten Bestimmungen gewährt. Zusätzlicher Software-Code, der IHNEN im Rahmen der Supportleistungen zur Verfügung gestellt wird, wird als Bestandteil der SOFTWARE betrachtet und unterliegt den Bedingungen und Bestimmungen dieses EULA.

9.3 Um IHNEN Supportleistungen anbieten zu können, benötigt ABBYY einige Informationen über die Ausstattung IHRES Computers und allgemeine Angaben zu IHRER Person.

9.4 ABBYY behält sich das Recht vor, diese Informationen für Geschäftszwecke einschließlich Produktsupport und -entwicklung zu verwenden. ABBYY wird solche Informationen nicht in Form personalisierter Daten nutzen.

10. Nicht für den Weiterverkauf bestimmte SOFTWARE

10.1 Wenn die SOFTWARE die Beschriftung "Nicht für den Weiterverkauf bestimmt" oder eine ähnlich lautende Beschriftung trägt, dürfen SIE sie ungeachtet anderer Abschnitte dieses EULA lediglich zu Demonstrations-, Verifikations- oder Testzwecken nutzen.

11. Upgrades

11.1 Wenn die SOFTWARE als aktualisierte Version (Upgrade) gekennzeichnet ist, dürfen SIE sie nur dann verwenden, wenn SIE im Besitz einer gültigen Lizenz für ein Produkt sind, das zu diesem Upgrade berechtigt.

11.2 Die als aktualisierte Version gekennzeichnete SOFTWARE ersetzt und/oder ergänzt das Produkt, dessen Besitz SIE zur Verwendung der aktualisierten Version berechtigt.

11.3 Sobald SIE die aktualisierte Version des Produkts installiert haben, verliert IHR bisheriger EULA seine Gültigkeit.

11.4 SIE dürfen die aktualisierte Version des Produkts nur gemäß den Bedingungen des EULA verwenden, der mit dem Produkt geliefert wird.

11.5 SIE erkennen hiermit an, dass eine mögliche Verpflichtung von ABBYY für einen Support der SOFTWARE mit der Veröffentlichung eines Upgrades endet.

12. Beendigung

12.1 ABBYY kann diesen EULA kündigen, ohne anderen Rechten dabei Abbruch zu tun, wenn SIE sich nicht an die Bedingungen und Bestimmungen dieses EULA halten.

12.2 In diesem Falle sind SIE verpflichtet, alle Kopien der SOFTWARE und all deren Komponenten zu zerstören und die SOFTWARE zu deinstallieren.

13. Garantie und Entschädigung

13.1 ABBYY garantiert, dass die Datenträger, auf denen die SOFTWARE geliefert wird, bei sachgemäßer Behandlung im von der Gesetzgebung des Landes, in dem SIE die Software erworben haben, festgelegten Zeitraum, gerechnet ab dem Kaufdatum oder dem Tag der Verbreitung, frei von Material- und Verarbeitungsfehlern sind. Für den Fall, dass die SOFTWARE in der Russischen Föderation erworben wurde, beträgt dieser Zeitraum 60 Tage beginnend mit dem Kaufdatum oder dem Tag der Verbreitung.

13.2 In allen anderen Belangen wird die SOFTWARE "wie besichtigt" ausgeliefert. ABBYY garantiert nicht, dass die SOFTWARE fehlerfrei ist, und übernimmt keinerlei Haftung für Schäden, die direkt oder indirekt entstanden sind, einschließlich, aber nicht beschränkt auf Gewinneinbußen, Unterbrechungen des Geschäftsbetriebs, Verlust von Geschäftsdaten oder andere finanzielle Schäden, die aus der Verwendung der SOFTWARE resultieren, sowie Schäden, die durch mögliche Fehler oder Druckfehler in der SOFTWARE entstanden sind.

13.3 ABBYY garantiert nicht, dass die SOFTWARE IHREN Ansprüchen genügt oder dass die SOFTWARE ordnungsgemäß funktioniert, wenn sie gleichzeitig mit anderer Software oder Hardware verwendet wird.

13.4 Die Garantien von ABBYY beschränken sich auf die in diesem Dokument ausdrücklich aufgeführten. ABBYY gewährt keine weiteren Garantien, weder ausdrücklich noch stillschweigend, bezüglich der Eignung der SOFTWARE zum Verkauf oder für sonstige besondere Zwecke. SIE übernehmen das volle Risiko bezüglich der Qualität und Leistung der Software.

13.5 In jedem Fall beschränken sich die Verpflichtung und die Haftung ABBYYs im Rahmen dieses EULA unabhängig von den zugrunde liegenden Ereignissen auf die Höhe des ursprünglich für die SOFTWARE bezahlten Kaufpreises.

14. Export der SOFTWARE

14.1 Falls die SOFTWARE in den USA erworben wurde, darf sie nicht in einer Weise exportiert oder reexportiert werden, die die Exportbestimmungen der USA oder andere geltende Gesetze verletzt.

15. Geltendes Recht

15.1 Falls die SOFTWARE in einem anderen Land als den USA erworben wurde, unterliegt dieser EULA der Gesetzgebung des Landes, in dem SIE die SOFTWARE erworben haben.

15.2 Wenn die SOFTWARE in den USA erworben wurde, unterliegt dieser Lizenzvertrag der Rechtsprechung der Gerichte von Santa Clara County, Kalifornien (USA). Dieser Lizenzvertrag unterliegt nicht den Vorschriften des internationalen Privatrechts der einzelnen Staaten oder dem UN-Übereinkommen über Verträge über den internationalen Warenkauf, deren Anwendung ausdrücklich ausgeschlossen wird.

16. Verschiedenes

16.1 Falls die mit dieser Lizenz erworbene SOFTWARE nicht für den Weiterverkauf bestimmt ist bzw. über das Internet aktualisiert wurde, gilt Folgendes:

16.1.1 ABBYY lehnt ausdrücklich jegliche Garantie oder Haftung IHNEN gegenüber ab. Die SOFTWARE einschließlich dazugehöriger Dokumentation wird "wie besichtigt" ohne jegliche Garantie oder Bedingung, sei sie ausdrücklich oder stillschweigend, geliefert, einschließlich, aber nicht beschränkt auf die stillschweigenden Garantien und Bedingungen der Eignung zum Verkauf oder zu einem bestimmten Zweck oder die Nichtverletzung von Rechten Dritter.

16.1.2 ABBYY liefert IHNEN keine gedruckten Materialien. Dies gilt auch für das Benutzerhandbuch.

16.1.3 SIE erklären sich damit einverstanden und bestätigen, dass SIE keine Unterlizenzen für die SOFTWARE vergeben und die SOFTWARE weder verleasen, verleihen, vermieten noch an Dritte übertragen.

16.2 Die Vergütung wird in diesem EULA als der Kaufpreis der SOFTWARE festgelegt, den ABBYY oder seine Händler bieten, und wird entsprechend den von ihnen festgelegten Bedingungen entrichtet.

16.3 Dieser EULA tritt in Kraft, sobald SIE alle Bedingungen dieses Dokuments durch Auswählen der entsprechenden Schaltfläche und der 'Weiter'-Schaltfläche auf dem Bildschirm akzeptiert haben, und ist bis zum Ablaufen des Urheberrechts der SOFTWARE rechtsverbindlich.

16.4 Falls SIE sich nicht mit den Bestimmungen und Bedingungen dieses Lizenzvertrags einverstanden erklären, wählen SIE die entsprechende Schaltfläche und anschließend die Schaltfläche 'Abbrechen'.

16.5 Dieser Punkt des EULA gilt nur für die SOFTWARE, zu deren Installation SIE eine 3,5”-Zoll Diskette brauchen. Falls die Diskette kaputt ist oder Sie kein Diskettenlaufwerk an Ihrem Computer haben, wird die Installation unterbrochen. Um mit der Installation fortfahren zu können, müssen SIE ein Registrierformular ausfüllen, um einen Installationscode zu bekommen. Je nachdem, welche Art der Registrierung SIE wählen, bekommen SIE den Installationscode

- per E-Mail zugeschickt

- auf der Registrierseite unserer Homepage im Internet bereit gestellt

- am Telefon durchgesagt.

16.6 ABBYY Software House garantiert, dass alle ihre persönlichen Informationen, die Sie beim Installieren und Registrieren der SOFTWARE angeben, nur von der ABBYY Gruppe verwaltet und benutzt werden.

17. Nutzung durch Regierungsstellen

17.1 Falls die Regierung der USA oder eine Regierungsbehörde der USA Lizenznehmer dieser SOFTWARE ist, gelten die folgenden zusätzlichen Regelungen: (1) Restricted Computer Software, wie im Abschnitt Rights in Data-General der Federal Acquisition Regulations 52.227-14 definiert; und (2) jegliche Verwendung, Vervielfältigung oder Offenlegung durch die US-Regierung unterliegt den im Unterabsatz ©(1)(ii) des Abschnitts Rights in Technical Data and Computer Software von DFARS 252.227-7013 festgelegten Beschränkungen.

18. PDF2BMP

18.1 ABBYY FineReader 7.0 verwendet das Programm PDF2BMP zur Konvertierung von PDF-Dateien ins BMP-Format. ABBYY Software House verfügt über keinerlei Rechte an PDF2BMP, das ein von FineReader 7.0 unabhängiges, eigenständiges Programm ist. Es liegt in einem separaten Ordner und wird entsprechend der Lizenzvereinbarungen von GNU General Public vertrieben. Den Wortlaut dieser Vereinbarung können Sie in der Datei "COPYING" nachlesen, die sich im Ordner PDF2BMP befindet.

ABBYY Software House


Funktionen von ABBYY FormFiller

Mit ABBYY FormFiller können Sie jedes beliebige Formular, z.B. Fragebögen oder Bewerbungsformulare, in kürzester Zeit ausfüllen.

Inhalt

  • Was ist ABBYY FormFiller?
  • Hauptfenster und Symbolleisten in ABBYY FormFiller


Was ist ABBYY FormFiller?

ABBYY FormFiller ist ein im Lieferumfang von ABBYY FineReader 7.0 Corporate Edition enthaltenes Programm, mit dem Sie Formulare ausfüllen können.

Hinweis: FormFiller wird automatisch bei der benutzerdefinierten und typischen Installation von ABBYY FineReader 7.0 Corporate Edition installiert. So installieren Sie FormFiller:
  • Führen Sie das Installationsprogramm von FineReader im benutzerdefinierten Modus aus und aktivieren Sie nur den Eintrag für FormFiller.

Mit ABBYY FormFiller können Sie Formulare ausfüllen. Angenommen, Sie möchten Daten in ein leeres Formular eingeben. Gehen Sie folgendermaßen vor, um das Formular mit Form Filler auszufüllen:

  1. Scannen Sie das Formular oder öffnen Sie eine entsprechende Bilddatei. Das Formular erscheint im Hauptfenster von FormFiller.
  2. Die Anwendung muss "wissen", welche Art von Daten wo im Formular eingegeben werden sollen. Sie müssen also Felder erstellen und im Formular festlegen. Sie müssen auch die Schriftart und den Schriftgrad angeben sowie einige andere Parameter, die sich auf die Anzeige der Daten beziehen.
    Im Design-Modus erstellen und bearbeiten Sie die Eigenschaften des Formulars.
  3. Füllen Sie die erstellten Felder mit den entsprechenden Daten aus und bearbeiten Sie ggf. die Anzeigeeigenschaften.
    Im Formular-Modus geben Sie die Daten ein.
  4. Sie können das Formular mit den eingegebenen Daten drucken oder es als Bilddatei speichern. Zum Drucken stehen in der Anwendungen folgende Modi zur Verfügung: Nur leeres Formular (das gescannte Bild), nur Daten (die Daten werden in ein vorgedrucktes Formular gedruckt) sowie Daten und Formular (das ausgefüllte Formular).

Hinweis:

  1. Sie müssen das Formular mit den Feldern nur einmal erstellen und können es dann immer wieder verwenden.
  2. Sie können das Formular mit verschiedenen Daten per Hand und im automatischen Modus ausfüllen. Angenommen, Sie möchten einen Fragebogen ausfüllen und haben ein Excel-Arbeitsblatt oder eine Datenbank mit den erforderlichen Angaben, die von einer Reihe von Personen erstellt wurde. Sie müssen diese Datei dann nur als CSV-Datei speichern und können dann die darin enthaltenen Daten mit dem Datenimport-Assistenten in das Formular importieren. Sie erhalten dann so viele Formulare, wie Datensätze in der CSV-Datei enthalten sind. Sie können diese sofort drucken oder als *.tif-Dateien speichern.


ABBYY FormFiller-Hauptfenster

ABBYY FormFiller-Hauptfenster und -Symbolleisten

Formular-Anzeigemodi

Es gibt zwei Modi: Design und Formular. Verwenden Sie den Design-Modus zum Erstellen, Installieren und Bearbeiten von Formularfeldern. Der Formular-Modus wird bei der Dateneingabe verwendet. Verwenden Sie folgende Schaltfläche auf der Symbolleiste Standard, um zwischen den Modi umzuschalten:

  • zum Aktivieren des Design-Modus.
  • zum Aktivieren des Formular-Modus.

Beim Scannen eines Formulars oder Öffnen einer Bilddatei wird der Design-Modus automatisch aktiviert.

FormFiller-Symbolleisten

Über die Schaltflächen der Symbolleiste können die Funktionen der Anwendung am einfachsten aktiviert werden. Sie können diese Funktionen auch über Menüs oder durch das Drücken von Tastenkombinationen ausführen. Wenn Sie wissen möchten, welche Funktion eine bestimmte Schaltfläche hat, zeigen Sie mit der Maus darauf und lesen Sie die Quickinfo. Informationen zur Schaltfläche werden auch in der Statusleiste angezeigt.

Symbolleiste:
Formatierung

Symbolleiste:
Design

Symbolleiste:
Standard

Hinweis: Die Schaltfläche [image] enthält verschiedene Arbeitsmodi. Klicken Sie auf den Pfeil rechts neben der Schaltfläche, und wählen Sie einen Modus aus dem erscheinenden Menü. Das Symbol des zuletzt verwendeten Modus wird auf der Schaltfläche angezeigt. Klicken Sie auf die Schaltfläche, um den angezeigten Modus auszuführen. Das Symbol ändert sich auch, wenn Sie einen Befehl im Menü Datei>Neu wählen.


Erfassen und Bearbeiten von Bildern in FormFiller

In diesem Kapitel wird beschrieben, wie Sie Dokumente scannen, bestehende Bilddateien öffnen und diese dann bearbeiten (z.B. Flecken entfernen, Verschiebungen ausgleichen usw.).

Inhalt

  • Scannen
  • Öffnen von Bild- und Formulardateien
  • Prüfen und Bearbeiten von Bildern


Scannen

FormFiller betreibt Scanner über die TWAIN-Schnittstelle. Die Scanoptionen werden im Dialog TWAIN-Quelle eingerichtet.

Wichtig! Schließen Sie den Scanner entsprechend den Anweisungen im Handbuch an. Vergessen Sie dabei nicht, die zum Scanner gehörende Software (TWAIN-Treiber und/oder Scan-Software) zu installieren.

So scannen Sie ein Bild:

Klicken Sie auf diese Schaltfläche oder wählen Sie im Menu Datei den Befehl Neu>Von Scanner. Ein Dialog mit Scaneinstellungen wird geöffnet. Richten Sie folgende Parameter ein:
  • Bildtyp: grau (256 Stufen) oder schwarzweiß.
    Wenn das Formular farbige Elemente (Bilder, farbige Zeichen oder Hintergrund) enthält und Sie einen farbigen Ausdruck davon wünschen bzw. die Datei als Farbbild speichern möchten, wählen Sie Farbe als Bildtyp.
  • Auflösung: Verwenden Sie 200 dpi für Graustufen bzw. 300 dpi für schwarzweiß und für Formulare mit einem kleinen Schriftgrad (8 Punkt oder kleiner).
  • Helligkeit: Der Durchschnittswert von 50 % reicht für die meisten Fälle aus.
    Ändern Sie den Helligkeitswert, wenn das Formular zu dunkel oder zu hell ist. Der Helligkeitswert sollte so eingerichtet werden, dass alle Elemente des Formulars gut erkennbar sind.

Klicken Sie auf Scannen. Diese Schaltfläche kann je nach Scan-Software auch "Fertig stellen" oder anders heißen.

Hinweis: Scannen Sie ein leeres Formular.
Prüfen und Bearbeiten von Bildern
Erstellen und Bearbeiten von Formularfeldern
Speichern von Seitenbildern


Öffnen von Bild- und Formulardateien

Wenn Sie keinen Scanner haben, können Sie eine Bilddatei (*.bmp, *.tif, *.jpg, *.pcx, *.png, *.dcx) öffnen, die ein Formular enthält, und dieses ausfüllen.

So öffnen Sie ein Bild:

  • Klicken Sie auf den Pfeil rechts neben der Schaltfläche [image] Scannen und wählen Sie im erscheinenden Menü die Option Von Bilddatei.
  • Wählen Sie im Menü Datei die Option Neu>Von Bilddatei.

    Wählen Sie im Dialog Bild öffnen das Bild aus.

So öffnen Sie ein erstelltes Formular:

  • Klicken Sie auf den Pfeil rechts neben der Schaltfläche [image] Scannen und wählen Sie im erscheinenden Menü die Option Von Formulardatei.
  • Wählen Sie im Menü Datei die Option Neu>Von Formulardatei.

Hinweis: Das Bild wird im Design-Modus geöffnet


Prüfen und Bearbeiten von Bildern

Sie haben folgende Möglichkeiten: | Gehen Sie folgendermaßen vor:
Entfernen von Flecken im Bild | Wählen Sie auf dem Register Bild scannen/öffnen (Ansicht>Optionen) unter Bild-Vorverarbeitung die Option Flecken in Bild entfernen, bevor Sie das Bild öffnen.
Korrigieren von Neigungen (Neigungen von bis zu 7 Grad können korrigiert werden) | Wählen Sie auf dem Register Bild scannen/öffnen(Ansicht>Optionen) unter Bild-Vorverarbeitung die Option Neigung korrigieren, bevor Sie das Bild öffnen.
Invertieren des Bilds | Wählen Sie im Menü Bild die Option Bild invertieren.
Drehen des Bilds um 90 Grad im Uhrzeigersinn | Wählen Sie im Menü Bild die Option Rechts drehen.
Drehen des Bilds um 90 Grad gegen den Uhrzeigersinn | Wählen Sie im Menü Bild die Option Links drehen.
Drehen des Bilds um 180 Grad | Wählen Sie im Menü Bild die Option 180 Grad drehen.
Horizontales Spiegeln des Bilds | Wählen Sie im Menü Bild die Option Horizontal spiegeln.
Vertikales Spiegeln des Bilds | Wählen Sie im Menü Bild die Option Vertikal spiegeln.
Vergrößern/Verkleinern des Bilds / | Rechtsklicken Sie auf das Bild und wählen Sie im Kontextmenü die Option Skalieren und den gewünschten Wert. Die Bildgröße wird entsprechend verändert.
Abrufen der Bildinformationen | Rechtsklicken Sie auf das Bild und wählen Sie im Kontextmenü die Option Eigenschaften. Im erscheinenden Dialog finden Sie die Bildinformationen im Register Bild.
Rückgängigmachen der letzten Aktion | Klicken Sie in der Standard-Symbolleiste auf die Schaltfläche Rückgängig.
Wiederherstellenn der zuletzt rückgängig gemachten Aktion | Klicken Sie in der Standard-Symbolleiste auf die Schaltfläche Wiederherstellen.


Erstellen und Bearbeiten von Formularfeldern

Nachdem Sie das Formular gescannt haben, wird dieses auf dem Bildschirm angezeigt. Damit die Anwendung die Position und Art der Daten auf dem Formular "erkennt", müssen Sie die Felder erstellen und positionieren. Im folgenden Abschnitt werden die Datenfeldtypen und ihre Eigenschaften beschrieben.

Inhalt

  • Datenfeldtypen
  • Zeichnen und Bearbeiten von Feldern
  • Einstellen der Feldeigenschaften
    • Allgemeine Eigenschaften
    • Formateigenschaften
    • Erweiterte Eigenschaften


Datenfeldtypen

Es gibt folgende Datenfeldtypen:

Text: ein Feld mit Text, der eingegeben oder aus der Zwischenablage eingefügt wird. Die Werte eines Textfelds werden so angezeigt, wie sie eingegeben werden.

Liste: ein Textfeld mit einer begrenzten und vorher festgelegten Anzahl von Werten. Sie können z.B. eine Liste mit Ländernamen im Feld "Land" erstellen und dann bei der Dateneingabe nur das gewünschte Element aus der Liste wählen.

Datum: ein Textfeld für das Datum

Kontrollkästchen: ein Feld mit zwei möglichen Werten: "aktiviert" und "deaktiviert". Das Feld "Geschlecht" besitzt normalerweise zwei Kontollkästchen, von denen Sie eines aktivieren müssen.

Verschiedene Feldtypen haben unterschiedliche Farbrahmen. Sie können die Rahmenfarben auf der Registerkarte Allgemein des Dialogs Optionen (Ansicht>Optionen) in der Gruppe Objekt ändern. Wählen Sie das gewünschte Objekt im Feld Objekt und die gewünschte Farbe im Feld Farbe.

Erweiterte Eigenschaften
Formateigenschaften


Zeichnen und Bearbeiten von Feldern

Im Design-Modus können Sie Felder erstellen und bearbeiten.

Sie haben folgende Möglichkeiten: Gehen Sie folgendermaßen vor:
Erstellen eines neuen Felds
, [image], [image],
  1. Wählen Sie ein Tool zum Zeichnen von Feldern.
  2. Klicken Sie auf die Stelle, an der das Feld eingefügt werden soll. Halten Sie die linke Maustaste gedrückt und ziehen Sie die Maus an die Stelle, an der die gegenüberliegende Ecke des Felds positioniert werden soll.
  3. Lassen Sie die Maustaste los. Der ausgewählte Bildbereich wird mit einem Rahmen markiert.
Ändern des Feldtyps
  • Rechtsklicken Sie auf das Bild und wählen Sie im Kontextmenü die gewünschte Option.
Verschieben der Feldgrenze
  1. Klicken Sie auf die Feldgrenze.
  2. Halten Sie die linke Maustaste gedrückt und ziehen Sie die Grenze an die gewünschte Position.
  3. Lassen Sie die Maustaste los.

Hinweis: Wenn Sie auf die Ecke eines Feldes klicken, werden sowohl die obere als auch die seitliche Grenze des Feldss verschoben.
Auswählen eines Felds bzw. einer Gruppe von Feldern
  • Wählen Sie dieses Tool und klicken Sie auf das gewünschte Feld, oder halten Sie die linke Maustaste gedrückt und ziehen Sie die Maus über die gewünschten Felder.

Hinweis: Um mehrere Felder gleichzeitig auszuwählen, halten Sie die Umschalttaste gedrückt (hierzu muss ein Tool zum Zeichnen von Feldern ausgewählt sein) und klicken Sie auf die Felder. Um ein Feld zu deaktivieren oder ein neues Feld hinzuzufügen, halten Sie die Strg-Taste gedrückt (hierzu muss ein Tool zum Zeichnen von Feldern ausgewählt sein) und klicken Sie auf das Feld.
Verschieben eines Felds
  • Halten Sie die Alt-Taste gedrückt (hierzu muss ein Tool zum Zeichnen von Feldern oder das Tool Felder markieren ausgewählt sein) und verschieben Sie die Felder mit der Maus.
Neu Nummerieren von Feldern
  1. Wählen Sie im Menü Format den Befehl Felder neu nummerieren (Strg+T).
  2. Klicken Sie auf die Felder in der gewünschten Reihenfolge.
Löschen eines Felds
  • Markieren Sie ein Feld und drücken Sie Entf.

Löschen von Feldinhalten
  • Wählen Sie im Menü Format den Befehl Felddaten löschen.
Anpassen der Breite von Feldern
  1. Markieren Sie die Felder, deren Größe Sie ändern möchten.
  2. Wählen Sie im Menü Format die Option Einheitliche Größe>Breite.
Anpassen der Höhe von Feldern
  1. Markieren Sie die Felder, deren Größe Sie ändern möchten.
  2. Wählen Sie im Menü Format die Option Einheitliche Größe>Höhe.
Anpassen der Breite und Höhe von Feldern
  1. Markieren Sie die Felder, deren Größe Sie ändern möchten.
  2. Wählen Sie im Menü Format die Option Einheitliche Größe>Beide.
Ausrichten der Felder am linken Rand
  1. Markieren Sie die Felder, die Sie ausrichten möchten.
    Hinweis. Markieren Sie nur Felder aus derselben Spalte.
  2. Wählen Sie im Menü Format die Option Feldausrichtung>Links ausrichten .
Horizontales Ausrichten der Felder
  1. Markieren Sie die Felder, die Sie ausrichten möchten.
    Hinweis. Markieren Sie nur Felder aus derselben Spalte.
  2. Wählen Sie im Menü Format die Option Feldausrichtung>Horizontal zentrieren .
Ausrichten der Felder am rechten Rand
  1. Markieren Sie die Felder, die Sie ausrichten möchten.
    Hinweis. Markieren Sie nur Felder aus derselben Spalte.
  2. Wählen Sie im Menü Format die Option Feldausrichtung>Rechts ausrichten .
Ausrichten der Felder am oberen Rand
  1. Markieren Sie die Felder, die Sie ausrichten möchten.
    Hinweis. Markieren Sie nur Felder aus derselben Zeile.
  2. Wählen Sie im Menü Format die Option Feldausrichtung>Oben ausrichten .
Vertikales Zentrieren der Felder
  1. Markieren Sie die Felder, die Sie ausrichten möchten.
    Hinweis. Markieren Sie nur Felder aus derselben Zeile.
  2. Wählen Sie im Menü Format die Option Feldausrichtung>Vertikal zentrieren .
Ausrichten der Felder am unteren Rand
  1. Markieren Sie die Felder, die Sie ausrichten möchten.
    Hinweis. Markieren Sie nur Felder aus derselben Reihe aus.
  2. Wählen Sie im Menü Format die Option Feldausrichtung>Unten ausrichten .

Datenfeldtypen
Erweiterte Eigenschaften
Formateigenschaften


Einstellen der Feldeigenschaften

Nachdem Sie ein Feld gezeichnet haben, können Sie seine Eigenschaften einstellen. Diese sind von den Daten abhängig, die Sie in das Feld eingeben möchten.

  • Allgemeine Eigenschaften
  • Formateigenschaften
  • Erweiterte Eigenschaften


Allgemeine Eigenschaften

Allgemeine Eigenschaften eines Felds sind z.B. sein Name und seine Nummer.

Feldname

So ändern Sie den Namen eines Felds:

  1. Rechtsklicken Sie auf das Feld und wählen Sie im Kontextmenü die Option Eigenschaften. Der Dialog Eigenschaften wird geöffnet.
  2. Klicken Sie auf das Register Allgemein und geben Sie im Feld Name den gewünschten Text ein.

Hinweis:

  1. Wenn Sie Daten aus einer CSV-Datei importieren, müssen Sie die Felder mit dem Namen der entsprechenden Spalten der CSV-Datei versehen, da sonst die Felder nicht automatisch mit den Spalten in Übereinstimmung gebracht werden können.
  2. Das Feld Name braucht nicht ausgefüllt zu werden.

Feldnummer

Die Feldnummer legt die Reihenfolge fest, in der die Felder im Design- und Formular-Modus durchsucht werden.

So ändern Sie die Nummer eines Felds:

  1. Wählen Sie im Menü Format den Befehl Felder neu nummerieren oder drücken Sie Strg+T.
  2. Klicken Sie auf die Felder in der gewünschten Reihenfolge.


Formateigenschaften

Textposition innerhalb eines Felds

  • Einfaches Feld: Der Text wird mit der gewählten Ausrichtung in das Feld eingegeben.
  • Kombinationsfeld: Das Feld ist in gleichmäßige Zellen unterteilt. Jede Zelle darf nur ein Zeichen enthalten. Die Anzahl der Zellen wird im Feld Länge festgelegt. Wenn Sie die Daten eingeben, wird jedes Zeichen in eine neue Zelle eingefügt. Wenn Sie zuviele Zeichen eingeben, wird die Eingabe gekürzt.
  • Mehrzeilenfeld: Das Feld ist in Zeilen unterteilt. Die Anzahl der Zeilen wird im Feld Zeilen festgelegt.

So ändern Sie die Ausrichtung des Texts:

  1. Rechtsklicken Sie auf das Feld und wählen Sie im Kontextmenü die Option Eigenschaften.
  2. Wählen Sie den gewünschten Wert auf dem Register Format im Feld Typ.

Schriftparameter und Ausrichtung eines Texts innerhalb eines Felds

So ändern Sie die Schriftparameter und/oder Textausrichtung innerhalb des Felds:

  1. Klicken Sie auf das Feld.
  2. Klicken Sie auf eine Schaltfläche in der Symbolleiste Formatierung.

Hinweis:

  1. Sie können die Schriftparameter im Dialog Schriftart ändern (Kontextmenü>Eigenschaften>Format).
  2. Ggf. ist es auch möglich, die Daten im Dialog Ausrichtung (Kontextmenü>Eigenschaften oder unter Format>Feldausrichtung) auszurichten.

Tipp: So ändern Sie gleichzeitig das Format verschiedener Felder:

  • Wählen Sie die Felder desselben Typs, bevor Sie die Parameter ändern (halten Sie die Strg- bzw. Umschalttaste gedrückt).


Erweiterte Eigenschaften

Datumsfeld

Das Format eines Datumsfelds entspricht standardmäßig den Einstellungen ihres Computers (Systemsteuerung>Ländereinstellungen>Datum).

Sie können das Datumsformat für Ihr Feld ggf. ändern.

  1. Rechtsklicken Sie auf das Feld und wählen Sie im Kontextmenü die Option Eigenschaften.
  2. Wählen Sie den gewünschten Wert auf dem Register Datum im Feld Typ.

Wenn Sie Kurzes Systemdatum bzw. Langes Systemdatum wählen, wird das Datumsfeld entsprechend den Einstellungen aus der Windows-Systemsteuerung (Ländereinstellungen>Datum) formatiert. Wenn Sie Ihr eigenes Datumsformat festlegen möchten, wählen Sie im Feld Typ die Option Standardformat und geben Sie dann das Benutzerformat wie unten im Feld Format beschrieben ein:

Beschreibung | Eingabeformat
Datum ohne voranstehende Null | Geben Sie einen Buchstaben ein - d für Tag, y für Jahr und M für Monat. Beispiel: Das Datum 5. Juni 2001 sieht im Format d.M.y folgendermaßen aus: 5.6.1.
Null vor einstelligen Daten | Geben Sie zwei Buchstaben ein: dd für Tag, yy für Jahr und MM für Monat. Beispiel: Das Datum 5. Juni 2001 sieht im Format dd.MM.yy folgendermaßen aus: 05.06.01.
Vierstellige Jahresangabe | Geben Sie yyyy für das Jahr ein. Beispiel: Das Datum 5. Juni 2001 sieht im Format dd.MM.yyyy folgendermaßen aus: 05.06.2001.
Monatsabkürzungen | Geben Sie MMM für den Monat ein. Beispiel: Das Datum 5. Juni 2001 sieht im Format dd.MMM.yyyy folgendermaßen aus: 05. Jun 2001.
Vollständige Monatsnamen | Geben Sie MMMM für den Monat ein. Beispiel: Das Datum 5. Juni 2001 sieht im Format dd.MMMM.yyyy folgendermaßen aus: 05. Juni 2001.

Listenfelder

In diesem Feld können Sie aus einer Liste von Werten auswählen. Sie sollten diesen Feldtyp verwenden, wenn die verfügbaren Werte für ein Feld begrenzt sind. Ein neu erstelltes Feld des Typs Liste enthält noch keine Werte. So fügen Sie der Liste einen Wert hinzu:

  1. Rechtsklicken Sie auf das Feld und wählen Sie im Kontextmenü die Option Eigenschaften.
  2. Geben Sie den Wert auf dem Register Liste ein und klicken Sie auf die Schaltfläche Hinzufügen .

Hinweis: Jeder Wert muss der Liste durch Klicken auf die Schaltfläche Hinzufügen hinzugefügt werden.

So löschen Sie einen Wert:

  • Wählen Sie den Wert aus der Liste aus und klicken Sie auf Löschen.

Kontrollkästchenfelder

Ein Kontrollkästchenfeld wird standardmäßig mit einem "Häkchen" dargestellt. Sie können auch ein anderes Zeichen auswählen: z.B. ein Kreuz, einen Gedankenstrich usw.

  1. Rechtsklicken Sie auf das Feld und wählen Sie im Kontextmenü die Option Eigenschaften.
  2. Wählen Sie den gewünschten Wert auf dem Register Kontrollkästchen im Feld Typ.


Ausfüllen von Formularen

Nachdem Sie das Formular erstellt und den Feldern die entsprechenden Eigenschaften zugewiesen haben, können Sie das Formular ausfüllen. Sie können die Felder automatisch aus einer CSV-Datei ausfüllen (mit dem Datenimport-Assistenten) oder die Daten manuell eingeben. Die Eingabe der Datei erfolgt im Formular-Modus. In diesem Modus können Sie auch die Felder formatieren: Bestimmen Sie die Schriftart und den Schriftgrad, ändern Sie die Ausrichtung des Texts oder bearbeiten Sie zuvor eingegebene Daten.

Inhalt

  • Manuelle Dateneingabe
  • Automatisches Ausfüllen von Formularen mit Daten aus CSV-Dateien


Manuelle Dateneingabe

Sie können die Daten in jedes Feld manuell eingeben. Die Eingabe und Bearbeitung der Datei erfolgt im Formular-Modus.

Klicken Sie auf das Feld, in das Sie Daten eingeben möchten. Das Feld wird gelb markiert.

So gehen Sie zum nächsten (vorherigen) Feld:

  • Drücken Sie die Tabulatortaste (Umschalttaste+Tabulatortaste).

Enthält das Feld Zellen, wird jedes eingegebene Zeichen in eine neue Zelle geschrieben. In einem mehrzeiligen Feld müssen Sie zum Eingeben eines Zeilenumbruchs die Eingabetaste drücken. Wenn Sie zuviele Zeichen eingeben (mehr Zeichen als die maximale Länge des Felds bzw. zu viele Zeilen im Feld) wird die Dateneingabe abgeschnitten.

Ausfüllen von Feldern

Textfelder
  • Klicken Sie auf das Feld und geben Sie den Text ein. Ändern Sie ggf. die Feldformatierung.

Listenfelder

  • Klicken Sie rechts neben dem Listenfeld auf den Pfeil und wählen Sie den gewünschten Wert aus der Liste.
    Ist der gewünschte Wert nicht in der Liste enthalten, fügen Sie ihn hinzu.

Datumsfelder

  • Klicken Sie auf das Feld. Das aktuelle Datum wird im ausgewählten Format angezeigt.

So wählen Sie ein anderes Datum:

  • Klicken Sie rechts neben dem Feld auf den Pfeil und wählen Sie ein Datum aus dem Kalender.

Kontrollkästchenfelder

Ein Kontrollkästchenfeld kann "aktiviert" oder "deaktiviert" sein. Zum Umschalten zwischen den Zuständen drücken Sie die Leertaste oder klicken Sie auf das Feld.


Automatisches Ausfüllen von Formularen mit Daten aus CSV-Dateien

Sie können das Formular manuell ausfüllen, indem Sie die Daten eingeben, aber Sie haben auch die Möglichkeit, das Formular automatisch auszufüllen, indem Sie die benötigten Daten aus einer CSV-Datei importieren. Dies ist eine bequeme Lösung zum Ausfüllen vieler Formulare. Damit der Import automatisch erfolgen kann, müssen die Formularfelder und die Spalten in der CSV-Datei verbunden werden. Damit dies automatisch möglich ist, müssen die Namen der Formularfelder und der Spalten der CSV-Datei gleich sein. Sie können das ausgefüllte Formular dann drucken oder als Bild speichern.
Hinweis: Datenbanken oder Excel-Arbeitsblätter können als CSV-Datei gespeichert werden.

So füllen Sie das Formular automatisch mit einer CSV-Datei aus:

  1. Wählen Sie im Menü Datei die Option Datenimport-Assistent.
  2. Wählen Sie die CSV-Datei mit den zu verwendenen Daten aus und klicken Sie auf Weiter.
  3. Damit Sie festlegen können, welche Daten aus der CSV-Datei in welche Formularfelder eingefügt werden sollen, müssen Sie die Spalten den entsprechenden Feldern im Dialog Verbinden zuweisen. Wählen Sie ein Feld aus der Liste Formularfelder und eine Spalte aus der Liste CSV-Spalten und klicken Sie auf die Schaltfläche Verbinden. Das ausgewählte Felderpaar wird in die Liste Verbundene Felderaufgenommen.
    Hinweis: Wenn die Formularfelder und die entsprechenden Spalten in der CSV-Datei dieselben Namen tragen, können Sie einfach auf die Schaltfläche Automatisch klicken.
  4. Klicken Sie auf Weiter.
  5. Wenn die zu importierenden Daten Datumsangaben oder Kontrollkästchen enthalten, müssen Sie den Wert des Kontrollkästchenfelds (welches Zeichen oder welche Zeichenkombination bedeutet, dass das Kontrollkästchen aktiviert bzw. "deaktiviert" ist) oder das Datumsformat angeben, damit diese Angabe korrekt verarbeitet werden. Sie können dies im Dialog Importformate unter Kontrollkästchenfeldwerte in importierten CSV-Dateien tun. Geben Sie einfach die benötigten Werte für "EIN" und "AUS" an und klicken Sie auf Hinzufügen. Die Liste der Werte wird mit jedem neuen Wert aktualisiert. Zum Löschen eines Werts markieren Sie diesen und klicken auf Löschen.
    Das Datumsformat wird unter Datumsformat in importierten CSV-Dateien festgelegt.
  6. Klicken Sie auf Weiter. Der Dialog Ausgabe wird geöffnet. Machen Sie folgende Angaben:
    • Aktivieren Sie unter Überschriftenzeile das Kontrollkästchen Liste mit Überschriftenzeile, wenn die erste Zeile der CSV-Datei die Namen der Felder enthält.
    • Wählen Sie den Dateneingabemodus:
    1. Ausgefüllte Formulare drucken.
      Die Formulare werden ausgefüllt und gedruckt. Sie werden nicht gespeichert.
      Hinweis: Sie sollten die Druckeroptionen einrichten, bevor Sie auf Weiter klicken. Klicken Sie dazu auf Druckereinrichtung.
    2. Ausgefüllte Formulare speichern.

      Die Formulare werden ausgefüllt und in dem im Feld Speichern unter angegebenen Ordner gespeichert. Die gespeicherten Formulare können dann in FormFiller geöffnet und bearbeitet werden.

    3. Ausgefüllte Formulare als Bilder speichern.

      Die Formulare werden ausgefüllt und als Bilddatei im Format *.tif gespeichert. Der Speicherort der Bilder wird im Feld Speichern unter festgelegt. Klicken Sie auf Durchsuchen, um einen Ordner auszuwählen.

  7. Klicken Sie auf Weiter. Der Dialog Ergebnis wird geöffnet. Hier werden die Namen der erstellten Formulardateien sowie Fehler- und Warnmeldungen des Datenimports angezeigt, sofern vorhanden.


Speichern und Drucken von Formularen

Sie können das ausgefüllte Formular als Bilddatei oder im Format *.fff (das Format von FormFiller) speichern. Außerdem können Sie das ausgefüllte oder das leere Formular bzw. nur die Daten auf einem leeren Blatt drucken (nur Daten drucken).

Inhalt

  • Drucken von Formularen

  • Speichern von Seitenbildern


Drucken von Formularen

Sie können ausgefüllte Formulare, leere Formulare oder nur Daten drucken. Wenn Sie den Befehl Drucken aus dem Menü wählen oder im Vorschaumodus auf die Schaltfläche Drucken klicken, wird der Dialog Drucken geöffnet. Sie können den Drucker auswählen, auf dem gedruckt werden soll, und alle notwendigen Einstellungen vornehmen. Wenn Sie auf die Schaltfläche in der Symbolleiste klicken oder Strg+P drücken, wird der Druckvorgang sofort mit den aktuellen Einstellungen gestartet.

Wählen des Druckmodus

Sie haben folgende Möglichkeiten:

  • Formular mit Daten
  • Nur Daten
  • Leeres Formular

So wählen Sie den Druckmodus:

  • Wählen Sie im Dialog Optionen (Ansicht>Optionen) auf dem Register Drucken die entsprechende Option unter Druckereinstellungen.

So ändern Sie die Druckereinstellungen:

  • Wählen Sie im Menü Datei die Option Druckereinrichtung. Der Dialog Drucken wird geöffnet. Legen Sie die notwendigen Druckereinstellungen fest.

Seitenansichtsmodus

Sie können vor dem Druck eine Vorschau anzeigen:

  • Klicken Sie in der Standard-Symbolleiste auf die Schaltfläche Seitenansicht [image].
  • Wählen Sie im Menü Datei die Option Seitenansicht.

Standardmäßig wird das gesamte Formular in der Vorschau angezeigt. Sie können die Anzeige jedoch mit den Schaltflächen Vergrößern oder Verkleinern verändern.

Klicken zum Beenden des Vorschaumodus auf Schließen.


Speichern von Seitenbildern

Sie können Ihr Formular aus FormFiller drucken, aber Sie müssen es speichern, um damit später erneut arbeiten zu können. Sie können auch das Formularbild speichern (leeres Formular und ausgefülltes Formular). Wenn Sie die Datei im Format *.fff speichern (dem Format von FormFiller), enthält die Datei das leere Formular, die Felder, die Sie eingezeichnet haben, sowie deren Einstellungen und andere Anwendungseinstellungen.

So speichern Sie das Formular im Format *.fff:

  1. Wählen Sie im Menü Datei die Option Speichern unter. Der Dialog Formular speichern unter wird geöffnet.
  2. Bestimmen Sie den Speicherort der Datei.
  3. Benennen Sie die Datei.
  4. Klicken Sie auf Speichern.

Hinweis: Wenn Sie eine Kopie eines bestehenden Formulars speichern möchten, wählen Sie einfach im Menü Datei den Befehl Kopie speichern unter.

So speichern Sie das Formular als Bilddatei:

  1. Wählen Sie im Menü Datei die Option Bild speichern unter. Der Dialog Bild speichern unter wird geöffnet.
  2. Bestimmen Sie den Speicherort und das Format der Datei.
  3. Benennen Sie die Datei.
  4. Klicken Sie auf Speichern.


Tastenkombinationen in FormFiller

Tastenkombination | Befehl
Menü Datei
STRG + N | Erstellt ein neues Formular aus einem gescannten Bild oder einer Bilddatei (abhängig vom Modus der Schaltfläche [image] )
STRG + O | Öffnet eine Formular-Datei
STRG + S | Speichert das Formular
STRG + W | Öffnet den Datenimport-Assistenten
STRG + P | Druckt das Dokument, ohne den Dialog Drucken zu öffnen
Menü Bearbeiten
ALT + Rückschritt, STRG + Z | Macht die letzte Aktion rückgängig
STRG + Y | Stellt die zuletzt rückgängig gemachte Aktion wieder her
STRG + X | Schneidet das markierte Objekt in die Zwischenablage aus
STRG + C | Kopiert das markierte Objekt in die Zwischenablage
STRG + V | Fügt das Objekt aus der Zwischenablage an der aktuellen Position im Formular ein
STRG + A | Alles auswählen
Entf | Löscht die markierten Felder (Design-Modus) bzw. deren Inhalt (Formular-Modus)
STRG + G | Springt zum Feld mit der angegebenen Nummer
Menü Ansicht
F5 | Umschalten in den Design-Modus zum Erstellen und Bearbeiten der Formularfelder
F6 | Umschalten in den Formular-Modus zum Eingeben der Formulardaten
STRG + UMSCHALT + '+' (Ziffernblock) | Anzeige zweifach vergrößern
STRG + UMSCHALT + '-' (Ziffernblock) | Anzeige zweifach verkleinern
STRG + UMSCHALT + '/' (Ziffernblock) | Anzeige an Fenster anpassen
STRG + UMSCHALT + '*' (Ziffernblock) | Nur das aktuelle Feld anzeigen
STRG + UMSCHALT + O | Öffnet den Dialog Optionen
Menü Format
ALT + EINGABETASTE | Öffnet den Dialog Eigenschaften
STRG + Entf | Feldtext löschen
STRG + 0 | Auswahl-Tool: Objektauswahl
STRG + 1 | Auswahl-Tool: Textfeld erstellen
STRG + 2 | Auswahl-Tool: Listenfeld erstellen
STRG + 3 | Auswahl-Tool: Datenfeld erstellen
STRG + 4 | Auswahl-Tool: Kontrollkästchenfeld erstellen
ALT + Pfeil nach links | Felder links ausrichten
UMSCHALT + F9 | Felder horizontal zentrieren
ALT + Pfeil nach rechts | Felder rechts ausrichten
ALT + Pfeil nach unten | Felder unten ausrichten
STRG + F9 | Felder vertikal zentrieren
ALT + Pfeil nach oben | Felder oben ausrichten
STRG + F8 | Feldbreite angleichen
UMSCHALT + F8 | Feldhöhe angleichen
STRG + UMSCHALT + F8 | Feldbreite und -höhe angleichen
STRG + T | Felder neu nummerieren
Menü Hilfe
F1 | Öffnet die Hilfedatei
Tasten zur Feldformatierung
STRG + B | Fettschrift
STRG + UMSCHALT + F | Schriftart ändern
STRG + I | Kursivschrift
STRG + UMSCHALT + P | Schriftgrad ändern
STRG + U | Markierten Text unterstreichen


Menüs

  • Datei
  • Bearbeiten
  • Ansicht
  • Bild
  • Format
  • Hilfe


Das Menü "Datei"

Menüpunkt: | Funktion:
Neu/Von Scanner | Öffnet den Dialog für den TWAIN-Treiber des Scanners. Definieren Sie die Scanparameter im Dialog und scannen Sie das Formular. Das Bild wird im Design-Modus geöffnet.
Neu/Von Bilddatei | Öffnet eine Bilddatei. Das Bild wird im Design-Modus geöffnet.
Neu/Von Formulardatei | Erstellt ein neues Dokument auf der Grundlage einer bereits existierenden Formulardatei.
Öffnen | Öffnet ein bereits bestehendes Formular.
Speichern | Speichert das aktuelle Formular.
Speichern unter | Speichert das aktuelle Formular unter einem anderen Namen, in einem anderen Ordner oder in einem anderen Format. Alle weiteren Bearbeitungen werden in dieser neu gespeicherten Datei ausgeführt.
Kopie speichern unter | Speichert das aktuelle Formular unter einem anderen Namen, in einem anderen Ordner oder einem anderen Format. Im Folgenden wird mit der Quelldatei weitergearbeitet.
Bild speichern unter | Speichert das Formular als Bilddatei (*.bmp, *.tif, *.jpg, *.pcx, *.png, *.dcx)
Datenimport-Assistent | Führt den Datenimport-Assistenten aus, mit dem Sie die Formulare mit Daten einer CSV-Datei ausfüllen können.
Druckereinrichtung | Öffnet den Dialog Drucken. In diesem Dialog legen Sie die Druckereinstellungen fest.
Seitenansicht | Zeigt das Formular in der Druckvorschau an.
Drucken | Öffnet den Dialog Drucken, um das Formular entsprechend den Einstellungen im Register Drucken (Ansicht>Optionen) zu drucken. Sie können die Druckereinstellungen ggf. ändern.
Beenden | Schließt die Anwendung.


Das Menü "Bearbeiten"

Menüpunkt: | Funktion:
Rückgängig | Macht die letzte Aktion rückgängig
Wiederherstellen | Stellt die zuletzt rückgängig gemachte Aktion wieder her
Ausschneiden | Schneidet die Auswahl in die Zwischenablage aus
Kopieren | Kopiert die Auswahl in die Zwischenablage
Einfügen | Fügt den Text aus der Zwischenablage ein
Alles auswählen | Markiert alle Felder sowie den enthaltenen Text
Löschen | Löscht das Feld (Design-Modus) bzw. den Feldtext (Formular-Modus)
Gehe zu | Springt zum Feld mit der angegebenen Nummer


Das Menü "Ansicht"

Menüpunkt: | Funktion:
Design-Ansicht | Zeigt das Formular im Design-Modus (zum Erstellen und Bearbeiten von Feldern) an
Formular-Ansicht | Zeigt das Formular im Formular-Modus (zum Ausfüllen eines Formulars) an
Symbolleiste Standard | Blendet die Symbolleiste Standard ein bzw. aus. Markieren Sie die Symbolleiste, die Sie ein- bzw. ausblenden möchten.
Symbolleiste Formatierung | Blendet die Symbolleiste Formatierung ein bzw. aus. Markieren Sie die Symbolleiste, die Sie ein- bzw. ausblenden möchten.
Symbolleiste Design | Blendet die Symbolleiste Design ein bzw. aus. Markieren Sie die Symbolleiste, die Sie ein- bzw. ausblenden möchten.
Statusleiste | Blendet die Statusleiste ein bzw. aus. Markieren Sie die Symbolleiste, die Sie ein- bzw. ausblenden möchten.
Skalieren | Ändert die Art der Formularanzeige. Wählen Sie Auf Breite anpassen, um die horizontale Bildlaufleiste auszublenden. Wählen Sie Auf Höhe anpassen, um die vertikale Bildlaufleiste auszublenden. Wählen Sie Gesamtbild, um das gesamte Formular anzuzeigen. Verwenden Sie den Befehl Vergrößern (Verkleinern), um den Bildmaßstab zu verdoppeln (halbieren). Verwenden Sie Auswahl zoomen, um den Bildmaßstab so zu verändern, dass das aktive Feld vergrößert wird.
Optionen | Öffnet den Dialog Optionen, der die Register Allgemein, Bild scannen/öffnen und Drucken enthält.


Das Menü "Bild"

Menüpunkt: | Funktion:
Rechts drehen | Dreht das Bild im Uhrzeigersinn um 90°
Links drehen | Dreht das Bild gegen den Uhrzeigersinn um 90°
180 Grad drehen | Dreht das Bild um 180°
Horizontal spiegeln | Spiegelt das Bild horizontal
Vertikal spiegeln | Spiegelt das Bild vertikal
Bild invertieren | Kehrt das Bild um. Steigert die Lesbarkeit invertierter Bilder (weiße Zeichen auf schwarzem Hintergrund).


Das Menü "Format"

Menüpunkt: | Funktion:
Eigenschaften... | Öffnet den Dialog Eigenschaften, der Informationen zum Typ, zur Größe und zur Auflösung des Bilds enthält. Wenn Sie ein Feld aktivieren, werden die Feldeigenschaften angezeigt.
Felddaten löschen | Löscht den Text aus dem markierten Feld
Tool wählen>Textfeld zeichnen | Zeichnet ein Textfeld
Tool wählen>Listenfeld zeichnen | Zeichnet ein Listenfeld
Tool wählen>Datumsfeld zeichnen | Zeichnet ein Datumsfeld
Tool wählen>Kontrollkästchenfeld zeichnen | Zeichnet ein Kontrollkästchenfeld
Feldausrichtung>Links ausrichten | Richtet die linken Felderrahmen auf den linken Rahmen des zuletzt markierten Felds aus
Feldausrichtung>Horizontal zentrieren | Richtet die Feldermitte horizontal auf die Mitte des zuletzt markierten Felds aus
Feldausrichtung>Rechts ausrichten | Richtet die rechten Felderrahmen auf den rechten Rahmen des zuletzt markierten Felds aus.
Feldausrichtung>Oben ausrichten | Richtet die oberen Felderrahmen auf den oberen Rahmen des zuletzt markierten Felds aus
Feldausrichtung>Vertikal zentrieren | Richtet die Feldermitte vertikal auf die Mitte des zuletzt markierten Felds aus
Feldausrichtung>Unten ausrichten | Richtet die unteren Felderrahmen auf den unteren Rahmen des zuletzt markierten Felds aus
Einheitliche Größe>Breite | Passt die Breite der markierten Felder an die Breite des zuletzt markierten Felds an
Einheitliche Größe>Höhe | Passt die Höhe aller markierten Felder an die Höhe des zuletzt markierten Felds an
Einheitliche Größe>Beide | Passt die Breite und Höhe aller markierten Felder an die Werte des zuletzt markierten Felds an
Felder neu nummerieren | Nummeriert die Felder neu. Diese Nummer legt fest, wie die Felder ausgefüllt werden.


Das Menü "Hilfe"

Menüpunkt: | Funktion:
Hilfethemen | Öffnet die Hilfedatei
Technischer Support | Öffnet die Seite Technischer Support der Hilfedatei
Info | Zeigt einen kurzen Überblick über FormFiller an


Dialog: Optionen, Register: Allgemein

Optionsname

Optionsbeschreibung
"Allgemeine Einstellungen"
Sprache der Benutzeroberfläche | Legen Sie hier die Sprache der Benutzeroberfläche fest. Alle Systemmeldungen, Dialoge, Schaltflächen und Menüpunkte werden in der ausgewählten Sprache angezeigt. Wenn Sie die Einstellung ändern möchten, wählen Sie die gewünschte Sprache aus der Liste, klicken Sie auf OK und starten Sie ABBYY FormFiller neu.
"Darstellung"
Objektfarbe | Hier können Sie die Farbe der Feldrahmen (eine Farbe für jede Feldart), für unbestimmte Zeichen usw. festlegen. Wählen Sie einen Eintrag aus der Liste Objekt und dann einen Eintrag aus der Liste Farbe.
Feldrahmenbreite | Bestimmt die Breite der Rahmen in Pixel.


Dialog: Optionen, Register: Drucken

Optionsname

Optionsbeschreibung
"Druckereinstellungen"
Formularvorlage und Feldeinträge | In diesem Modus werden Formulare und Daten gedruckt.
Nur Feldeinträge | In diesem Modus werden nur die Formulardaten gedruckt (nützlich, wenn Sie Daten auf ein vorgedrucktes Formulare drucken möchten).
Nur Formularvorlage | In diesem Modus wird nur die leere Formularvorlage gedruckt.


Dialog: Optionen, Register: Bild scannen/öffnen

Optionsname

Optionsbeschreibung
"Scanner"
Schaltfläche "Quelle auswählen" | Hier bestimmen Sie den Scanner, den ABBYY FormFiller verwenden soll. Der Name des ausgewählten Scanners erscheint in der Zeile TWAIN-Treiber.
"Bild-Vorverarbeitung"
Neigung korrigieren | Automatisches Korrigieren von Verschiebungen, die während des Scanvorgangs aufgetreten sind.
Flecken im Bild entfernen | Automatisches Entfernen von Flecken aus dem Bild.
Farb- und Graustufenbilder in Schwarzweißbilder konvertieren | Nützlich zur Einsparung von Speicherplatz. Verwenden Sie diese Option, wenn es sich nicht um ein Farbbild handelt, bzw. die Farbinformationen nicht benötigt werden.


Dialog: Eigenschaften, Register: Ausrichtung

Optionsname

Optionsbeschreibung
"Horizontal"
Links | Richtet den markierten Text links aus
Zentriert | Zentriert den markierten Text horizontal
Rechts | Richtet den markierten Text rechts aus
"Vertikal"
Oben | Richtet den markierten Text oben aus
Zentriert | Zentriert den markierten Text vertikal
Unten | Richtet den markierten Text unten aus


Dialog: Eigenschaften, Register: Datum

Optionsname

Optionsbeschreibung
Typ

Wenn Sie Werte für das Kurze Systemdatum bzw. Lange Systemdatum wählen, wird das Datumsfeld entsprechend den Einstellungen aus der Windows-Systemsteuerung (Ländereinstellungen>Datum) formatiert. Wenn Sie Ihr eigenes Datumsformat festlegen möchten, wählen Sie Standardformat und geben Sie das Format dann in das Feld Format ein.
Format Hier wird das Format festgelegt, wenn die Option Standardformat gewählt wurde:
Beschreibung | Eingabeformat
Datum ohne voranstehende Null | Geben Sie einen Buchstaben ein: d für Tag, y für Jahr und M für Monat
Null vor einstelligen Daten | Geben Sie zwei Buchstaben ein: dd für Tag, yy für Jahr und MM für Monat
Zweistellige Jahresangabe | Geben Sie yy für das Jahr ein.
Vierstellige Jahresangabe | Geben Sie yyyy für das Jahr ein.
Monatsabkürzungen | Geben Sie MMM für den Monat ein.
Vollständige Monatsnamen | Geben Sie MMMM für den Monat ein.


Dialog: Eigenschaften, Register: Bild

Hier erhalten Sie Informationen zu Formularbildern.

Optionsname

Optionsbeschreibung
Höhe, Breite | Die Bildhöhe und -breite in Pixel
Auflösung | Die Auflösung des Bilds in dpi
Typ | Bestimmt den Typ des Bilds (schwarzweiß, grau, Farbe)


Dialog: Eigenschaften, Register: Allgemein

Optionsname

Optionsbeschreibung
Name Name des aktuellen Felds.
Hinweis: Wenn Sie Daten aus einer CSV-Datei importieren, ist die automatische Verknüpfung nur möglich, wenn die Spalten der CSV-Datei und die entsprechenden Felder des Formulars dieselben Namen tragen.
Feld | Bestimmt den Typ des Felds (Text, Liste, Datum oder Kontrollkästchen).
Nummer | Bestimmt die Nummer des aktuellen Felds. Diese Nummer legt die Reihenfolge fest, in der die Felder im Formular- und Design-Modus bearbeitet werden.


Dialog: Eigenschaften, Register: Kontrollkästchen

Optionsname

Optionsbeschreibung
Typ Hier können Sie das Format des Kontrollkästchenfelds festlegen. Sie können unter folgenden "Aktivierungssymbolen" wählen: Häkchen, Kreuz, Strich usw.


Dialog: Eigenschaften, Register: Liste

Dieser Dialog enthält zwei Fenster: das obere zum Hinzufügen von Werten zur Liste, das untere mit der Liste der hinzugefügten Werte.

Schaltfläche

Optionsbeschreibung
Hinzufügen | Fügt den im ersten Fenster eingegebenen Wert zur Liste hinzu. Wenn der Wert über mehrere Zeilen geht, wird das Zeilenendezeichen durch das Zeichen [image] ersetzt.
Entfernen | Entfernt den markierten Wert aus der Liste.
Nach oben | Verschiebt den markierten Wert in der Liste nach oben.
Nach unten | Verschiebt den markierten Wert in der Liste nach unten.


Dialog Eigenschaften, Register Format

Optionsname

Optionsbeschreibung
Typ

Bestimmt das Textformat des Felds:

  • Einfaches Feld: Der Text erscheint mit der gewählten Ausrichtung im Feld.
  • Kombinationsfeld: Das Feld wird in gleich breite Zellen unterteilt. Jede Zelle kann ein Zeichen enthalten. Die Anzahl der Zellen wird im Feld Länge festgelegt. Wenn Sie die Daten eingeben, wird jedes Zeichen in eine neue Zelle eingefügt. Wenn Sie zu viele Zeichen eingeben, wird die Eingabe gekürzt.
  • Mehrzeilenfeld: Das Feld wird in Zeilen unterteilt. Die Anzahl der Zeilen wird im Feld Zeilen festgelegt.
Länge | Bestimmt die Anzahl der Zellen in einem Feld mit Zellen.
Zeilen | Bestimmt die Anzahl der Zeilen in einem mehrzeiligen Feld.
Schriftart | Bestimmt Schriftart, -grad und -schnitt des aktuellen Felds. Um diese Eigenschaften zu ändern, klicken Sie auf [image].
Schriftart an Feldhöhe anpassen | Wählen Sie diese Option, um die Schriftart automatisch an die Höhe des aktuellen Felds anzupassen.


Datenimport-Assistent - Importformate

Optionsname

Optionsbeschreibung
"Kontrollkästchenfeldwerte in importierten CSV-Dateien"
"EIN"-Werte | Geben Sie hier den Wert für "aktivierte Kontrollkästchen" ein.
Schaltfläche "Hinzufügen" | Klicken Sie auf diese Schaltfläche, um den eingegebenen Wert in die Liste hinzuzufügen.
Schaltfläche "Löschen" | Klicken Sie auf diese Schaltfläche, um den eingegebenen Wert aus der Liste zu löschen.
"AUS"-Werte | Geben Sie hier den Wert für "deaktivierte Kontrollkästchen" ein.
Schaltfläche "Hinzufügen" | Klicken Sie auf diese Schaltfläche, um den eingegebenen Wert in die Liste hinzuzufügen.
Schaltfläche "Löschen" | Klicken Sie auf diese Schaltfläche, um den eingegebenen Wert aus der Liste zu löschen.
"Datumsformat in importierten CSV-Dateien"
Datumsformat | Wählen Sie ein Datumsformat.


Datenimport-Assistent - CSV-Datei auswählen

Optionsname

Optionsbeschreibung
Suchen in | Gibt den vollständigen Pfad zur CSV-Datei an.
Schaltfläche "Durchsuchen" | Öffnet den Dialog Öffnen. Wählen Sie hier die gewünschte CSV-Datei aus.


Datenimport-Assistent - Ausgabe

Optionsname

Optionsbeschreibung
"Überschriftenzeile"
Liste mit Überschriftenzeile | Hier können Sie angeben, dass die importierte CSV-Datei eine Zeile mit Feldnamen enthalten soll. Die Angaben aus dieser Zeile werden nicht zum Ausfüllen des Formulars genutzt.
"Ausgabe"
Ausgefüllte Formulare drucken Die Formulare werden ausgefüllt und ausgedruckt. Sie werden nicht gespeichert.
Hinweis: Sie sollten den Drucker einrichten, bevor Sie auf 'Weiter' klicken. Klicken Sie dazu auf Druckereinrichtung.
Schaltfläche "Druckereinrichtung" | Öffnet den Dialog Drucken. In diesem Dialog legen Sie die Druckereinstellungen fest
Ausgefüllte Formulare speichern

Die Formulare werden in dem im Feld Ordner angegebenen Ordner gespeichert. Die gespeicherten Formulare können dann in FormFiller geöffnet und bearbeitet werden.

Ausgefüllte Formulare als Bilder speichern

Die Formulare werden ausgefüllt und als Bilddatei im Format *.tif gespeichert. Der Speicherort der Bilder wird im Feld Ordner festgelegt. Klicken Sie auf Durchsuchen, um einen Ordner auszuwählen.

Speichern unter | Bestimmt den Ordner, in dem die Formulare gespeichert werden.
Schaltfläche "Durchsuchen" | Öffnet den Dialog Ausgabeordner wählen. In diesem Dialog können Sie den Speicherordner festlegen.


Datenimport-Assistent - Ergebnis

In diesem Fenster werden die Namen der erstellten Dateien sowie ggf. Fehler- und Warnmeldungen im Zusammenhang mit dem Datenimport angezeigt.


Datenimport-Assistent - Verbinden

Optionsname

Optionsbeschreibung
Formularfelder | Liste aller Felder im Formular
CSV-Spalten | Liste aller Spalten der CSV-Datei
Schaltfläche "Verbinden" | Hier können Sie festlegen, in welches Feld die Daten aus den einzelnen Spalten der CSV-Datei eingefügt werden sollen. Wählen Sie ein Felderpaar aus Formularfelder und CSV-Spalten und klicken Sie auf Verbinden. Das ausgewählte Felderpaar wird in die Liste Verbundene Felder aufgenommen.
Schaltfläche "Automatisch" | Hiermit verbinden Sie gleichnamige Formularfelder und CSV-Spalten.
Verbundene Felder | Eine Liste aller verbundener Felder
Schaltfläche "Löschen" | Entfernt das markierte Paar aus der Liste Verbundene Felder
Schaltfläche "Alle Löschen" | Entfernt alle Paare aus der Liste Verbundene Felder


Dialog: Auswahl der TWAIN-Quelle

Dialog: TWAIN-Quelle auswählen

Hier bestimmen Sie den Scanner, den ABBYY FormFiller verwenden soll. Der Name des Treibers, den Sie in der Dropdown-Liste auswählen, erscheint auf dem Register Bild scannen/öffnen (Menü Ansicht>Optionen) im Feld TWAIN-Treiber.


Gehe zu Feld

Springt zum Feld mit der angegebenen Nummer

Optionsname

Optionsbeschreibung
Feldnummer Geben Sie hier die Feldnummer an.


Technischer Support

Bei Fragen zum Einsatz von FormFiller sollten Sie sich zunächst an die Dokumentation halten (Benutzerhandbuch und Hilfe), bevor Sie sich an unseren technischen Support wenden. Zusätzliche Informationen können Sie auch auf unserer Website unter www.abbyy.com im entsprechenden Abschnitt finden. Dort werden ebenfalls Antworten auf häufige Fragen gegeben.

Um Ihre Fragen beantworten zu können, benötigen wir folgende Angaben:

  • Vor- und Nachname
  • den Namen Ihres Unternehmens
  • Ihre Telefonnummer, Faxnummer oder E-Mail-Adresse
  • die Seriennummer der FormFiller-Anwendung
  • die Build-Nummer (siehe Hilfe/Info.../Build)
  • eine allgemeine Beschreibung des Problems und die vollständige Fehlermeldung (falls vorhanden)
  • den Computer- und Prozessortyp
  • die Windows-Version

Sie können weitere Informationen angeben, die Sie für wichtig erachten.

Sie erhalten auch automatisch einige Informationen, wenn Sie im Dialog Info zu ABBYY FormFiller (Menü Hilfe) auf die Schaltfläche Systeminfo klicken.


Informationen zum Kauf von ABBYY FormFiller

Auf unserer Website www.abbyy.com finden Sie ausführliche Informationen zu unseren Produkten.

Für Bestellungen aus Russland können Sie unser Bestellformular herunterladen, ausfüllen, ausdrucken, unterschreiben und an uns zurückfaxen (Faxnr: +7.095.956 4787). Wir senden Ihre bestellten Artikel per "TNT Express Worldwide" innerhalb von 7 Tagen ab Eingang der Bestellung zu.

Unsere Software ist entweder direkt bei uns oder bei unseren Händlern erhältlich. Eine Preisliste unserer Produkte finden Sie auf unserer Website.

Hinweis: Auf unserer Website finden Sie auch eine regelmäßig aktualisierte, ausführliche Liste unserer Händler.